<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DesignType extends Model
{
    protected $guarded = [];

    public function getNameAttribute(): string
    {
        return $this->{'name_' . app()->getLocale()};
    }
}
